Good news. I finally succeeded in installing ZPoPyDA (PostgreSQL database 
adapter for Zope.) I think it was more than 3 months ago when I started to 
try to install ZPoPyDA.

The process involved many tricky steps, the most tricky one was, uh, 
installing a whole new Linux operating system. (Upgrade from 5.2 to 6.2) :)

But sweat and blood were involved in many other little tiny things. 
Including installing PostgreSQL and its dev package RPMs, Python Dev, 
figuring out what was missing in os.h and where to find linux.h for the 
PostgreSQL, version compatibility problems between PoPy and ZPoPyDA, etc. So 
many steps that I don't remember them all, now.

Do I recommend PostgreSQL to other Zope users? Probably yes. But I'd advise 
them to give themselves *plenty* of time to deal with installation issues. I 
know, some have been lucky and did not have any problems. But for me, it's 
been a horrible experience. But I hope the reward of a good (and cheap) 
database will compensate all the bad times.

regards,

Hung Jung

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.


_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to